package leigh.mecha.javafx;

import javafx.scene.image.ImageView;

/**
 * A helper class for inserting images into {@link javafx.scene.control.TableView} widgets.
 *
 * @author Alex Leigh
 */
public class TableViewImage {
    private ImageView image;

    TableViewImage(ImageView img) {
        this.image = img;
    }

    public void setImage(ImageView value) {
        image = value;
    }

    public ImageView getImage() {
        return image;
    }
}
